.section 1
LANDWAR #11  ASSASSIN
.section 2
.center
.underline
.header
ASSASSINATE MILITARY LEADERS
..underline

.left
.body
SPECIAL ASSIGNMENT - L'VIV
DATE :  June 24
LOCAL TIME :  0640
WEATHER :  Hazy, wind from the north at 18 knots.

.underline
.header
SITUATION
..underline
.body

We have once again been pushed back, this time nearly out of the country and into Poland.  The mountainous terrain between the Russian lines and our own is slowing them, but it is only a matter of time before the Russian army completely overruns Ukraine.  We .underline must ..underline slow them down enough to allow our troops in Poland time to deploy.

Russian military leaders are having an important strategy meeting far behind enemy lines.  They are discussing ways of dislodging the Ukrainian resistance in the mountains.  Your job is to take the Flounder Eagle stole from the Russians and eliminate as many of these commanders as possible.

.underline
.header
MISSION OBJECTIVE
..underline
.body

The Flounder is a very stealthy plane.  Enemy radar will not be able to maintain a lock on you until they practically have visual contact.  IR will actually be a worse threat than radar.

Take off and cross the ridge into the valley in the west.  Drop down to 500 feet and use the terrain following autopilot to stay there.  The autopilot is Russian, after all, so it is very trustworthy, but you had better bring your barf bag.  If you keep your radar off, the many patrols in the area will probably not detect you.  If they do, use your stealth to your advantage.  You can probably lose them if you manouver well.  The Flounder is pretty manouverable itself, but it bleeds off lots of speed and is somewhat underpowered for a good dogfighter, but you can outturn a MiG-29 in it while you have the energy.

One warning:  Russian patrol boats, similar to Saranchas, have been spotted making sweeps along the river.

Cross pass enemy lines.  Continue using your terrain following capability.  The built in IR detector will come in handy for alerting you to ground movements.  Fly low through downtown Kharkiv on your way to the airport there.  Intel believes the Russians do not have any air defenses in the city.  Pick your approach to the airbase.  Expect AAA and SAMs, and possibly some air cover.  If they haven't had any warning from air patrols or ground spotters, you may catch them napping.  After all, they .underline are ..underline more than 150 miles into friendly territory.

The base will have three bunkers.  These are your targets.  We will not know ahead of time which bunker is to be used for the meeting, so you will need to take them all out.  The built-in laser target designator will allow you to maintain your low profile while you home in.  Return via a different route to throw off pursuit.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  1
Aircraft :  Su-37
Weapon Loadout :  GSh-30 x 200, AA-11 x 4, 2 x 150 lb tanks, 4 x AS-14

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAMs, AAA
AIR OPPOSITION :  Probable MiG patrols, possible helocopter air cover at base

.section 3
.center
.header
MISSION SUCCESS

.left
.body
Great job.  That turned out to be a very difficult mission.  You managed to outfly at least one MiG patrol and the air defenses at the base.  The column of infantry and armor probably alerted the MiG interceptors to the south, and the air defenses in Kharkiv scrambled the base defenses, but they were still unprepared for an attack.  Although the Russians military might continues plodding on, its brain has been seriously wounded.
.section 4
.center
.header
MISSION FAILURE

.left
.body
You failed.  We will try the same mission again tomorrow.  Now that the Russians know we are after their base, you will probably have a harder time of it.

.header
Mission Tips / Spoiler - If you are .underline really ..underline clever, you do not need to read the next page...
.page
.body

This mission is difficult for a variety of reasons.  First off, it is a long way to fly, so you will need to conserve your fuel.  Use the autopilot to hug the ground at 500 ft above the floor.

Your stealthiness gives you an advantage, but at least one MiG-29 patrol will find you in the valley.  They are only armed with short-range heat-seekers.  Here is how I beat them...try to hit the first one in with an AA-11.  You will outturn him at this speed, so zip around and hit him with another missile.  Then there were two.  Dogfight with the next one, and pretty soon he will go for a vertical scissors (MiG-29 pilots love this move since they have power to burn).  Immediatly ignore him, and concentrate on the last MiG.  If you are lucky, the guy going vertical will forget all about you while you wipe his wingie.  If you are out of missiles, try to get the last guy to go vertical, then bug away low and fast.  You might lose him too.

The patrol boats should not give you any trouble.  They can't maintain a lock long enough to launch a SAM, and you usually are not close enough to get with their guns.

I like to target one of the guys with a SAM in the armored column, then hit F8 to watch him notice me, follow me, then launch.  The Flounder has a lot of flares and chaff, so I just drop 'em.  Neat effect.

The air defenses in Kharkiv are minimal.  You probably won't get more than a few SAMs launched at you.  To shake 'em, I like to fly between the city buildings.  Yee-ha!

The key at the base is to get in and out quickly.  The helos won't notice you right away, so lock on a bunker, then make a run.  When the kill percentage makes you happy, drop a bomb.  Avoid flying right towards the visually aimed AAA.  Keep making passes until you take out all the bunkers.  Each turn bleeds off enourmous amounts of speed, so you will probably have to spend some precious go-juice here.  I usually don't have any missiles left to take out the helos, so I just run when the job is done.

The return trip should maximize your stealth and minimize fuel use.  Timed correctly, the MiG patrol from the south will miss you.  They will only see you if they are pointed near your azimuth, so you can capitalize on this by delaying when you cross their path, if necessary.

That ought to be enough to get you past this mission...eventually.  Its a good thing the Russians .underline still ..underline never seem to learn that you will be back again tomorrow...

Peregrin
